/* Startseite */
body{ background-position: 0 200px!important; }
#main{ margin: -14px 0 0; }
#startseite{ width: 940px; margin: 0 auto; }
#startseite-business, #startseite-privat{ display: block; float: left; width: 470px; height: 541px; text-indent: -99999px; outline: none; background: transparent url("../images/startseite.jpg") no-repeat; }
.en #startseite-business, .en #startseite-privat{ background-image: url("../images/startseite-en.jpg"); }
.fr #startseite-business, .fr #startseite-privat{ background-image: url("../images/startseite-fr.jpg"); }
#startseite-business{ background-position: 0 0; }
#startseite-privat{ background-position: -470px 0; }
#startseite-business:hover{ background-position: 0 -541px; }
#startseite-privat:hover{ background-position: -470px -541px; }

#section{ display: none; }
#header{ background-image: url("../images/header_startseite.png"); height: 204px; }
#logo{ background-image: url("../images/logo_startseite.jpg"); width: 342px; height: 119px; left: 55px; top: 65px; }
body.lang_1 #logo{ background-image: url("../images/logo_startseite-fr.jpg"); }
body.lang_2 #logo{ background-image: url("../images/logo_startseite-en.jpg"); }